{
	"httpMethodNotAllowed": "De HTTP-methode \"{{method}}\" is niet toegestaan op dit eindpunt",
	"endpointNotFound": "Eindpunt niet gevonden",
	"errorOccured": "Er is een fout opgetreden",
	"missingParameter": "Ontbrekende {{parameter}}",
	"invalidParameter": "Ongeldige {{parameter}}",
	"invalidParameterType": "{{parameter}} moet een {{type}} zijn",
	"parameterTooLong": "{{parameter}} mag niet langer zijn dan {{maxLen}} tekens",
	"parameterTooShort": "{{parameter}} moet minimaal {{minLen}} tekens bevatten",
	"parameterNotBetween": "{{parameter}} moet tussen {{min}} en {{max}} liggen",
	"discordAccountNotLinked": "Een Discord-account moet gekoppeld zijn",
	"notLoggedIn": "U moet ingelogd zijn om dit eindpunt te gebruiken",
	"alreadyLoggedIn": "Je bent al ingelogd",
	"invalidUsernameCharacters": "Gebruikersnaam mag alleen Engelse alfanumerieke tekens bevatten",
	"usernameTaken": "Gebruikersnaam is al in gebruik",
	"passwordMismatch": "Wachtwoorden komen niet overeen",
	"changePasswordSuccess": "Wachtwoord succesvol gewijzigd",
	"resourceNotFound": "Een {{resource}} met die {{property}} kon niet worden gevonden",
	"resourceExists": "Er bestaat al een {{resource}} met deze {{property}}",
	"premiumFeature": "Je hebt een geüpgraded abonnement nodig om {{feature}} te gebruiken",
	"userNotFound": "Die gebruiker kon niet worden gevonden",
	"fileTooLarge": "Bestand te groot. Maximale bestandsgrootte is {{size}}",
	"invalidFileFormat": "Ongeldige bestandsindeling",
	"bodyTooLarge": "De opgegeven body is te groot",
	"bodyMalformed": "De opgegeven body is misvormd",
	"authenticationApi": {
		"accountBanned": "Uw account is verbannen. Reden: {{reason}}",
		"invalidForgotPasswordToken": "Wachtwoord token vergeten was ongeldig of is verlopen",
		"passwordResetLinkSent": "Poging om een wachtwoordherstellink naar je Discord DM's te sturen. Deze link verloopt over 24 uur.",
		"suspectedMultiAccounting": "Het lijkt erop dat u meerdere accounts gebruikt. Please contact upload.systems support if you believe this is a mistake.",
		"noReasonProvided": "Geen reden opgegeven",
		"invalidInviteCode": "Uitnodigingscode bestaat niet of is al gebruikt",
		"refreshTokenMismatch": "Het verversingstoken kwam niet overeen met het opgegeven token",
		"passwordResetRequired": "U moet uw wachtwoord opnieuw instellen",
		"notBetaUser": "U moet een bètagebruiker zijn om toegang te krijgen tot deze website",
		"mfaCodeRequired": "MFA-code is vereist",
		"failedCaptcha": "Mislukte captcha, probeer het opnieuw"
	},
	"collectionsApi": {
		"invalidPublicityType": "Publiciteit moet \"public\" of \"private\" zijn",
		"collectionNotEmpty": "De verzameling moet leeg zijn voordat u deze kunt verwijderen"
	},
	"discordApi": {
		"accountTooYoung": "Je Discord-account is te jong om te worden gekoppeld",
		"accountNotFound": "Kon niet authenticeren met Discord. Er is geen account gekoppeld aan dat Discord-account"
	},
	"domainGroupsApi": {
		"usersMustBeArray": "Gebruikers moeten een array van UUID's zijn",
		"noValidUsers": "Gebruikers moeten minimaal 1 geldige gebruikers-UUID bevatten",
		"invalidUserIds": "Ongeldige gebruikers-ID('s) zijn opgegeven",
		"groupInUse": "Deze toegangsgroep wordt momenteel gebruikt door een domein, stel deze in om een andere groep te gebruiken voordat u ze verwijdert"
	},
	"domainsApi": {
		"invalidTld": "We accepteren geen domeinen met dit TLD, sorry",
		"deletedDomain": "Domein succesvol verwijderd"
	},
	"imagesApi": {
		"futureTimestamp": "expiresAt moet een tijdstempel in de toekomst zijn",
		"unauthenticated": "U moet geautoriseerd zijn om dit eindpunt te gebruiken",
		"invalidUploadKey": "Ongeldige uploadsleutel. Heeft u een sleutel gegenereerd?",
		"subscriptionMaxFileSize": "Bestand overschrijdt de maximale bestandsgrootte van uw abonnement van {{size}}",
		"subscriptionMaxStorage": "U heeft uw opslaglimiet bereikt. Verwijder enkele bestanden of overweeg een upgrade van uw abonnementen.",
		"missingUploadPreferences": "Geen domein gevonden, stel uw uploadvoorkeuren in op de instellingenpagina",
		"userBanned": "Je bent momenteel verbannen, neem contact op met de upload.systems ondersteuning als je denkt dat dit een fout is",
		"unrecognisedIp": "Niet-herkend IP-adres. Log in op de website en probeer het opnieuw.",
		"missingExtension": "Het bestand moet een extensie hebben",
		"premiumFileType": "Je hebt een geüpgraded abonnement nodig om dit bestandstype te uploaden",
		"spamUploadBan": "Je bent verbannen omdat je afbeeldingen te snel uploadt, neem contact op met de upload.systems ondersteuning om in beroep te gaan",
		"noDeletePermissions": "Je hebt geen toestemming om de afbeeldingen van een andere gebruiker te verwijderen",
		"wipeInProgress": "Uw afbeeldingen worden al gewist ({{percentage}}% voltooid)",
		"noImagesInCollection": "Geen afbeeldingen in de geleverde collectie",
		"noValidImageIds": "Geen geldige afbeeldings-ID's opgegeven",
		"noImagesTo": "Je hebt geen afbeeldingen om {{action}}",
		"archiveInProgress": "Je hebt al een archief dat wordt verwerkt",
		"archiveAlreadyRequested": "Je hebt de afgelopen 7 dagen al een archief aangevraagd",
		"reportOwnImage": "U kunt uw eigen afbeeldingen niet rapporteren",
		"imageAlreadyReported": "Je hebt deze afbeelding al gerapporteerd",
		"cannotSetFileAsShowcase": "Je kunt alleen afbeeldingen of video's als showcase instellen"
	},
	"mailAccountsApi": {
		"invalidDomain": "Ongeldig domein in e-mail",
		"maxAccounts": "U heeft het maximale aantal e-mailaccounts bereikt dat u tegelijkertijd kunt hebben",
		"maxAliases": "U heeft het maximale aantal e-mailaliassen bereikt dat u tegelijkertijd kunt hebben",
		"emailInUse": "E-mailadres al in gebruik",
		"aliasExists": "Er bestaat al een alias met dat e-mailadres",
		"invalidCharacters": "U heeft ongeldige tekens in uw e-mailadres"
	},
	"notificationsApi": {
		"alreadyMarkedAsRead": "Die melding is al gemarkeerd als gelezen"
	},
	"pastesApi": {
		"unsupportedLang": "De opgegeven taal voor het markeren van syntaxis wordt niet ondersteund",
		"unsupportedType": "Het opgegeven pasteype wordt niet ondersteund",
		"privateAndPasswordProtected": "Een paste kan niet zowel privé als beveiligd zijn met een wachtwoord",
		"successfullyWiped": "{{count}} pastes Succesvol gewist",
		"passwordRequired": "Deze paste vereist een wachtwoord om te decoderen",
		"incorrectPassword": "Onjuist wachtwoord",
		"notOwnPaste": "Je kunt alleen je eigen pastes verwijderen"
	},
	"shortenUrlApi": {
		"invalidProtocol": "Ongeldig URL-protocol. Moet HTTP of HTTPS gebruiken",
		"invalidIDCharacters": "ID kan alleen Engelse en numerieke tekens bevatten",
		"selfRedirect": "URL kan niet naar zichzelf omleiden",
		"successfullyWiped": "Succesvol {{count}} verkorte URL's gewist",
		"notOwnShortenedUrl": "Je kunt alleen je eigen verkorte URL's verwijderen"
	},
	"subscriptionsApi": {
		"notSelected": "Je hebt geen abonnementsgroep geselecteerd",
		"activeSubscription": "Je hebt al een actief abonnement",
		"groupMismatch": "De opgegeven gebruiker is momenteel geabonneerd op het {{groupName}}-abonnement, dus dit abonnement kan niet aan hem worden geschonken",
		"selfGift": "Je kunt jezelf geen abonnement cadeau doen, maar maanden toevoegen op je abonnementsbeheerpagina",
		"userNotGiftable": "Je kunt deze gebruiker nu geen abonnement cadeau doen, vraag hem of haar eerst in te loggen",
		"noSubscriptionAddMonths": "Je hebt geen actief abonnement om maanden aan toe te voegen",
		"noSubscriptionCancel": "Je hebt geen actief abonnement om te annuleren",
		"noSubscriptionResume": "Je hebt geen actief abonnement om te hervatten",
		"pendingPlanChange": "Je hebt al een planwijziging in behandeling",
		"noDefaultPaymentMethod": "U moet minimaal 1 betaalmethode hebben om dit abonnement voort te zetten",
		"cannotPreviewFree": "U kunt geen voorbeeld van een wijziging in een gratis abonnement bekijken, maar annuleer in plaats daarvan uw abonnement",
		"cannotPreviewNoSubscription": "U kunt geen voorbeeld van een wijziging bekijken zonder een actief abonnement",
		"cannotPreviewSamePlan": "U kunt geen voorbeeld bekijken van een wijziging in uw huidige abonnement",
		"cannotChangeAddedMonths": "Je kunt nu niet van abonnement wisselen omdat je maanden aan je bestaande abonnement hebt toegevoegd. Je kunt je abonnement na {{date}} wijzigen.",
		"cannotChangeGifted": "Je kunt nu niet van abonnement wisselen omdat je een cadeau-abonnement gebruikt. Je kunt je abonnement na {{date}} wijzigen."
	},
	"themesApi": {
		"noDeletePermissions": "Je hebt geen toestemming om dit thema te verwijderen"
	},
	"userApi": {
		"privateProfile": "Dit gebruikersprofiel is privé",
		"noValidProperties": "Geen geldige eigenschappen opgegeven",
		"multiLevelSubdomains": "Subdomeinen met meerdere niveaus worden niet ondersteund. Gebruik - in plaats van .",
		"subdomainsNotAllowed": "Subdomeinen zijn niet toegestaan ​​op dit domein",
		"maxDomainCount": "U kunt maximaal {{count}} domeinen tegelijk hebben geselecteerd",
		"minDomainCount": "Je moet minimaal 2 domeinen tegelijk hebben geselecteerd",
		"invalidDomain": "{{domain}} is geen geldig domein",
		"invalidSubdomainDomain": "Subdomeinen zijn niet toegestaan ​​op {{domain}}",
		"autoChanceZero": "De opgegeven waarden resulteren in een 'Auto'-kans van 0%",
		"randomChanceNot100": "Willekeurige domeinkanswaarden moeten optellen tot 100",
		"invalidUrl": "{{property}} moet een geldige HTTP- of HTTPS-URL zijn",
		"invalidEmbedFields": "Alle ingesloten velden mogen niet leeg zijn. Gelieve enkele velden in te vullen of Discord Embeds uit te schakelen",
		"noAuthorOrTitle": "Om Discord correct in te sluiten, is een auteur of titel vereist",
		"invalidTimeformat": "timeformat moet ofwel 12h of 24h zijn",
		"cropAreaExceedsSize": "Het bijsnijdgebied mag de afbeeldingsgrootte niet overschrijden",
		"usernameChangeUnavailable": "U heeft uw gebruikersnaam de afgelopen 7 dagen al gewijzigd",
		"unsupportedLanguage": "Niet-ondersteunde taal opgegeven",
		"invalidConfigType": "Ongeldig configuratietype opgegeven",
		"unprocessableGif": "We konden deze GIF niet verwerken",
		"fileAgeNegative": "Bestandsleeftijd mag geen negatieve waarde zijn",
		"fileAgeTooBig": "Bestandsleeftijd mag niet langer zijn dan 12 maanden"
	},
	"userApis": {
		"MFAApi": {
			"mfaNotInitalised": "MFA is niet geïnitialiseerd",
			"mfaNotEnabled": "U heeft MFA niet ingeschakeld"
		},
		"paymentApi": {
			"atLeastOnePaymentMethodRequired": "Je moet minimaal 1 betaalmethode hebben met een actief abonnement",
			"defaultPaymentMethod": "U kunt een betalingsmethode die als standaard is gemarkeerd niet verwijderen",
			"amountDecimalPlaces": "Bedrag mag niet meer dan 2 decimalen bevatten",
			"amountTooSmall": "Bedrag mag niet kleiner zijn dan {{amount}}",
			"amountTooLarge": "Bedrag kan niet groter zijn dan {{amount}}"
		},
		"uploadPresetsApi": {
			"missingParameters": "Er ontbreken parameters in uw verzoek",
			"maxPresets": "U kunt maximaal 10 voorinstellingen voor uploadvoorkeuren tegelijk hebben"
		}
	}
}
